/* ######################################## */
/* ######### CONTENT STYLES ############### */
/* ######################################## */

body             									{font-family:'Arial', 'Helvetica', 'Tahoma', 'sans-serif';
                 									 color:#868686;
                 									 font-size:15px;
                 									 letter-spacing: 1px;
                 									 line-height:20px;
                 									 }
                        
                 
#left												{color:#fff;}	
												                 
#content         									{}

#content sup     									{font-size:10px;
                  	 								 margin-left:-3px;
                  	 								 line-height:10px;
                  	 								 }
          
#footer 											{color:#fff;}

#breadcrumb	span									{color:#CA6C05;}

#breadcrumb .rex-lvl2 								{display:none;}									

#foot          									{font: normal 11px verdana, sans-serif; 
												color: #fff; 
												height:40px; 
												letter-spacing:0px; 
												text-align:center;}
                                  

/* ######## HYPERLINKS #################### */

a, a:link, a:visited                              	{text-decoration:none; 
													color:#fff;}
a:hover											  	{text-decoration:none; 
													color:#EF8107;}
													
h1 a, h1 a:link, h1 a:visited                       {text-decoration:none; 
													color:#fff;}
h1 a:hover											{text-decoration:none; 
													color:#EF8107;}

a:focus                         {outline: none;}

h2 a, h2 a:link, h2 a:visited   				  	{display:inline!important; color:#333;}

.nounderline, .nounderline:link, .nounderline:visited     {text-decoration:none;}

.nounderline:hover											  	{text-decoration:none; 
													color:#EF8107;}
												
#header_right ul  						{   letter-spacing:4px;
                              font-family: "Trebuchet MS",arial, helvetica, verdana, tahoma, sans-serif;
                              font-size: 24px; 
                              font-weight:bold;
                              line-height: 24px;
                              text-align:right;
                              padding-right:22px;
                              color:#EF8107;
                              /*color:#EF8107;
													    font-size:26px;         */
                              }

#left a												{color:#fff;}
#footer a, #footer a:link, #footer a:visited 	  	{color:#fff;}
#footer a:hover							     	  	{}

#breadcrumb a, #breadcrumb a:link,
#breadcrumb a:visited								{color:#CA6C05;}

#breadcrumb									{
											margin-top:3px;
											}

#summsel a, #summsel a:link, #summsel a:visited   	{color:#FADBDC;
													 text-transform: uppercase;
													 font-size:9px;
													 }
													 
#summsel a:hover 								  	{color:#fff;}




a.type1:link, a.type1:visited, a.type1:active
{ 
font-size: 22px;
line-height: 26px;
font-family: normal verdana, arial, helvetica, tahoma, sans-serif; 
text-decoration:none;
color:#EF8107;
}

a.type1:hover
{
color:#fff;}


a.type2:link, a.type2:visited, a.type2:active
{ 
text-decoration:none;
padding:6px;
letter-spacing:3px;
font-size: 11px;
line-height: 14px;
font-family: arial, helvetica, tahoma, verdana,  sans-serif;
color:#fff;
}

a.type2:hover
{
color:#EF8107;
}


.nolink
{ 
font-size: 22px;
line-height: 26px;
font-family: normal verdana, arial, helvetica, tahoma, sans-serif; 
text-decoration:none;
color:#EF8107;
}
									
.add_cd		  						{
									background-color: #444;
text-decoration:none;
padding:6px;
letter-spacing:3px;
font-size: 11px;
line-height: 14px;
font-family: arial, helvetica, tahoma, verdana,  sans-serif;
color:white;

			 						border:0px solid #CA6C05;
									}
.add_cd:hover {
    border: 0px solid #f00;
    color: #CA6C05;
}






/* ######## HEADLINES ##################### */

h1  							{font-size:40px;
								 line-height:40px;
								 color:#fff;
								 font-weight:bold;
							     padding:0 2px;
								 margin:0 0 0px 0;}
								 
h2  							{display:inline!important;
								 font-size:13px;
								 font-weight:bold;
								 text-transform: uppercase;
								 color:#222;}
								 
h3  							{font-size:20px;
								 line-height:22px;
								 font-weight:bold;}
								 
h4	 							{font-size:15px;
								 line-height:20px;
							     padding:10px 0 0 0;
								 color:white;}
								 
h5  							{font-size:28px;
								 line-height:38px;
								 color:#fff;
								 font-weight:bold;
							     padding:4px 2px 0 0;
								 margin:0 0 0px 0;}
								 

								 
h6 		 					{}

#frontpage h1					 {line-height:50px;
								  background-color:#fff;
								  padding: 10px 0 0 15px;
								  opacity:0.8;
								  filter: alpha(opacity=70); 
								  -moz-opacity: 0.8;  
								  -khtml-opacity: 0.8;}
								  
#frontpage #content h2 			{margin:0 0 0 15px;}
								 
#frontpage #content strong      {font-size:20px;color:#bcbcbc;margin: 0 5px 0 0;}

#partnerwebsites h3             {font-size:11px;font-weight:bold;}					     		



/* ######## PARAGRAPHS #################### */
#content p 						{margin-bottom:1.1em;
								margin:8px 0 8px 0; 
								font-size:14px;}
#frontpage #content p 			{margin:0 0 1.1em 15px;}

#content p.cddesc 				{margin: 12px 0 10px 0;}

#content p.text 				{margin: 20px 0 10px 0;}



/* ######## BLOCKQUOTES ################### */
#content blockquote {margin:0 0 0 20px;}




/* ######## LISTS ######################### */
#content ul, #content ol {margin-bottom:1.2em;}
#content ol li           {margin:0 0 0 30px;list-style-type:decimal-leading-zero;} 
#content ul li           {margin:0 0 0 20px;list-style-type:square;}






/* ######## IMGS ########################## */

#content img 										{display:block; 
													 float:left;
													 margin: 0 30px 30px 2px;
													 }

#content img.floatLeft {float:left;margin:4px 10px 4px 0;}

#content img.floatRight {float:right;margin:0px 7px 2px 0px;}



/* ######## TABLES ######################## */

#content table {font-size:12px;line-height:1.5em;}

#content td {padding:0 0 0 0;}
